# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: msisdn.html
onlinehelp.doc=msisdn.html
#EN: Authentication Modules
authentication=\u8a8d\u8a3c\u30e2\u30b8\u30e5\u30fc\u30eb
#EN: MSISDN
sunAMAuthMSISDNServiceDescription=MSISDN

#EN: User with specified MSISDN number was not found.
userNotFound=\u6307\u5b9a\u3055\u308c\u305f MSISDN \u756a\u53f7\u3067\u306f\u30e6\u30fc\u30b6\u30fc\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: Multiple matching user entries were found.
multipleUIDMatch=\u4e00\u81f4\u3059\u308b\u30e6\u30fc\u30b6\u30fc\u30a8\u30f3\u30c8\u30ea\u304c\u8907\u6570\u898b\u3064\u304b\u308a\u307e\u3057\u305f\u3002
#EN: Server and port number are misconfigured.
wrongLDAPServer=\u30b5\u30fc\u30d0\u30fc\u304a\u3088\u3073\u30dd\u30fc\u30c8\u756a\u53f7\u304c\u6b63\u3057\u304f\u8a2d\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#EN: Start search DN is misconfigured.
wrongStartDN=\u691c\u7d22\u958b\u59cb DN \u304c\u6b63\u3057\u304f\u8a2d\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#EN: Cannot make SSL connection.
jssSokFactoryFail=SSL \u63a5\u7d9a\u3092\u4f5c\u6210\u3067\u304d\u307e\u305b\u3093\u3002
#EN: Cannot set up ldap context.
MSISDNNoContext=LDAP \u30b3\u30f3\u30c6\u30ad\u30b9\u30c8\u3092\u8a2d\u5b9a\u3067\u304d\u307e\u305b\u3093\u3002
#EN: Enter gateway IP address.
gateway=\u30b2\u30fc\u30c8\u30a6\u30a7\u30a4\u306e IP \u30a2\u30c9\u30ec\u30b9\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter MSISDN number.
msisdn=MSISDN \u756a\u53f7\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Login error occurred.
MSISDNValidateEx=\u30ed\u30b0\u30a4\u30f3\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: No callback handler available.
NoCallbackHandler=\u5229\u7528\u3067\u304d\u308b\u30b3\u30fc\u30eb\u30d0\u30c3\u30af\u30cf\u30f3\u30c9\u30e9\u304c\u3042\u308a\u307e\u305b\u3093\u3002
#EN: Illegal arguments.
IllegalArgs=\u4e0d\u6b63\u306a\u5f15\u6570\u3002
#EN: Server is down.
MSISDNServerDown=\u30b5\u30fc\u30d0\u30fc\u304c\u505c\u6b62\u3057\u3066\u3044\u307e\u3059\u3002
#EN: Invalid gateway.
MSISDNInvalidGateway=\u7121\u52b9\u306a\u30b2\u30fc\u30c8\u30a6\u30a7\u30a4\u3002
#EN: Server authentication failed.
MSISDNAuthFailed=\u30b5\u30fc\u30d0\u30fc\u8a8d\u8a3c\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
#EN: Cookie Header
SearchCookieHeader=Cookie \u30d8\u30c3\u30c0\u30fc
#EN: Request Header
SearchRequestHeader=\u8981\u6c42\u30d8\u30c3\u30c0\u30fc
#EN: Request Parameter
SearchRequestParameter=\u8981\u6c42\u30d1\u30e9\u30e1\u30fc\u30bf

#EN: Trusted Gateway IP Address
a101=\u4fe1\u983c\u3067\u304d\u308b\u30b2\u30fc\u30c8\u30a6\u30a7\u30a4\u306e IP \u30a2\u30c9\u30ec\u30b9
#EN: MSISDN Number Argument
a102=MSISDN \u756a\u53f7\u5f15\u6570
#EN: Name of the header/query/body parameter.
a102.help=header\u3001query\u3001\u307e\u305f\u306f body \u30d1\u30e9\u30e1\u30fc\u30bf\u306e\u540d\u524d\u3002
#EN: LDAP Server and Port
a103=LDAP \u30b5\u30fc\u30d0\u30fc\u304a\u3088\u3073\u30dd\u30fc\u30c8
#EN: When entering multiple entries, each entry must be prefixed with a local server name.
a103.help=\u8907\u6570\u6307\u5b9a\u3059\u308b\u5834\u5408\u306f\u30ed\u30fc\u30ab\u30eb\u30b5\u30fc\u30d0\u30fc\u540d\u3092\u30d7\u30ec\u30d5\u30a3\u30c3\u30af\u30b9\u3068\u3057\u3066\u4ed8\u3051\u308b\u5fc5\u8981\u304c\u3042\u308b\u3002
#EN: LDAP Start Search DN
a104=LDAP \u691c\u7d22\u958b\u59cb DN
#EN: When entering multiple entries, each entry must be prefixed with a local server name.
a104.help=\u8907\u6570\u6307\u5b9a\u3059\u308b\u5834\u5408\u306f\u30ed\u30fc\u30ab\u30eb\u30b5\u30fc\u30d0\u30fc\u540d\u3092\u30d7\u30ec\u30d5\u30a3\u30c3\u30af\u30b9\u3068\u3057\u3066\u4ed8\u3051\u308b\u5fc5\u8981\u304c\u3042\u308b\u3002
#EN: Attribute To Use To Search LDAP
a105=LDAP \u306e\u691c\u7d22\u306b\u4f7f\u7528\u3059\u308b\u5c5e\u6027
#EN: LDAP Server Principal User
a106=LDAP \u30b5\u30fc\u30d0\u30fc\u306e\u4e3b\u4f53\u30e6\u30fc\u30b6\u30fc
#EN: LDAP Server Principal Password
a107=LDAP \u30b5\u30fc\u30d0\u30fc\u306e\u4e3b\u4f53\u30d1\u30b9\u30ef\u30fc\u30c9
#EN: Enable SSL for LDAP Access
a108=LDAP \u30a2\u30af\u30bb\u30b9\u7528\u306b SSL \u3092\u6709\u52b9
#EN: MSISDN Header Search Attribute
a109=MSISDN \u30d8\u30c3\u30c0\u30fc\u691c\u7d22\u5c5e\u6027
#EN: LDAP Attribute Used to Retrieve User Profile
a110=\u30e6\u30fc\u30b6\u30fc\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u306e\u53d6\u5f97\u306b\u4f7f\u7528\u3059\u308b LDAP \u5c5e\u6027
#EN: Return User DN on Authentication
a111=\u8a8d\u8a3c\u6642\u306e\u30e6\u30fc\u30b6\u30fc DN \u3092\u8fd4\u3059
#EN: Authentication Level
a500=\u8a8d\u8a3c\u30ec\u30d9\u30eb
